PRODUCT STUDIO
Hình ảnh sản phẩm1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TP
D-Link DMS-1100-10TP Bộ chuyển mạch
SKU: DMS-1100-10TP/M
D-Link DMS-1100-10TP Bộ chuyển mạch — Bộ chuyển mạch. Thông số kỹ thuật chi tiết, tính tương thích phần cứng và phân tích giá.
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
D-Link DMS-1100-10TP Bộ chuyển mạch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Tự động MDI/MDI-X
Có
Tự động MDI MDI-X
Có
Gương phản hồi cổng kết nối
Có
Nhóm kết nối
Có
Hỗ trợ 10G
Có
Thời gian giao thức cây
Có
Công nghệ cabling Ethernet đồng
Tính năng DHCP
Công suất tổng trên vỏ Ethernet
240 W
Chuyển đổi bảo vệ vòng Ethernet ERPS
Có
Số lượng đầu vào nguồn PoE trên Ethernet Plus
8
Hỗ trợ Power over Ethernet Poe
Có
Công nghệ Đặt Cáp Ethernet Sợi Quang
1000BASE-X
Tìm IGMP
Có
Đầu vào Igmp
192
Hỗ trợ QoS chất lượng dịch vụ
Có
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Chỉ báo LED giao tiếp
Các loại dây được hỗ trợ
Cat5e
Khoảng MTBF
676329 Giờ
Bảo mật
cUL, CB, CE, CCC, BSMI
Thuật toán bảo mật được hỗ trợ
SNMP, SSL/TLS
Các tuyên bố về sự tuân thủ
Độ ẩm không hoạt động
Điện áp đầu vào AC
Khoảng độ ẩm hoạt động
0 - 95%
Tiêu thụ điện tối đa
Khoảng nhiệt độ hoạt động
-5 - 50 °C
Khoảng nhiệt độ lưu trữ Celsius
Hệ số hình dạng
Mã HS hệ thống tương thích
85176990
Thể tích xử lý
Số lượng VLAN
Sức chứa trung chuyển định tuyến
Sức chứa định tuyến/điều chuyển
80 Gbit/s
Số khe cắm module SFP
Số lượng quạt
1 fan(lar)
Thương hiệu
D-Link
Danh mục
Bộ chuyển mạch mạng
Tên sản phẩm
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
Danh mục
Bộ chuyển mạch mạng
Thương hiệu
D-Link
Tên sản phẩm
DMS-1100-10TP
Chuỗi sản phẩm
Các thị trường đã bán
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
Ngày được thêm vào hệ thống
2018-03-06
Ngày sản xuất
Mã sản phẩm
DMS-1100-10TP
Phòng ngừa tấn công DoS
Có
Chặn Head Of Line Hol
Có
Thuật toán lập lịch hàng đợi
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Hỗ trợ MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Đầu vào Mld
192
Hỗ trợ multicast
Có
Tính năng LAN ảo
Voice VLAN, Tagged VLAN, Port-based VLAN
Nhật ký sự kiện hệ thống
Có
Hỗ trợ VLAN
Có
Sao lưu và chuyển
Có
®